View Issue Details

IDProjectCategoryView StatusLast Update
0002054GeoSetterUser Interfacepublic2019-11-14 09:22
ReporterWilfriedB Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0002054: [Action Required] Google Maps Platform Internet Explorer 10 support end
DescriptionJust received this from Google:
"As Microsoft’s support for IE10 will cease in January 2020, the use of Embed API and Javascript API from IE10 will gradually be degraded:
    From Javascript API version 3.38 (release date August 2019): For IE10 users, a dismissible warning message will be displayed at the top of maps stating: "You are using a browser that is not supported by the Google Maps Javascript API. Consider changing your browser."
    From Javascript API version 3.39 (release date November 2019): Map Loads from IE10 will not be possible. Javascript API support for IE10 will be entirely discontinued in May 2020 when version 3.38 will be retired.
    For Embed API, a dismissible warning message (same as above) will be displayed at the top of maps for IE10 users from August 2019. After November 2019, the Embed API will no longer be available with IE10"
Does it mean GeoSetter will quit working by the end of the year?
TagsNo tags attached.

Activities

heiko

2019-08-16 20:52

developer   ~0003736

what's with IE 11? I don't get any messages using IE 11

WilfriedB

2019-08-18 15:29

reporter   ~0003737

I also have IE 11 installed and the message from Google doesn't mention IE 11. However, it says "Your projects listed below which may have associated client IDs have had more than 5% IE10 usage in the past month:" and the project referred is the one I requested the API key for GeoSetter. So, I don't know, if GeoSetter uses IE 10 under the covers, even though, I have IE 11 installed ...?

Cameron

2019-11-06 04:01

reporter   ~0003758

I cannot see any ms-windows versions that are able to run IE-10 that cannot by upgraded to IE-11.
Certainly my win-7 is already running IE-11.

Issue History

Date Modified Username Field Change
2019-08-15 21:06 WilfriedB New Issue
2019-08-16 20:52 heiko Note Added: 0003736
2019-08-18 15:29 WilfriedB Note Added: 0003737
2019-11-06 04:01 Cameron Note Added: 0003758